<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_TotalReturnOnSharePriceIndex2" xlink:label="TotalReturnOnSharePriceIndex2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_ReferenceToOtherInformationGovernanceClimateChange" xlink:label="ReferenceToOtherInformationGovernanceClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_ReferenceToOtherInformationStrategyClimateChange" xlink:label="ReferenceToOtherInformationStrategyClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_ReferenceToOtherInformationRiskManagementClimateChange" xlink:label="ReferenceToOtherInformationRiskManagementClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_GovernanceHumanCapitalTextBlock" xlink:label="GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_StrategyHumanCapitalTextBlock" xlink:label="StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_RiskManagementHumanCapitalTextBlock" xlink:label="RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_IncreaseDecreaseInDepositsReceivedForConsignmentSalesOpeCF" xlink:label="IncreaseDecreaseInDepositsReceivedForConsignmentSalesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_IncreaseDecreaseInDepositsReceivedForSpecialJointVenturesOpeCF" xlink:label="IncreaseDecreaseInDepositsReceivedForSpecialJointVenturesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_ProceedsFromLongTermLeaseAndGuaranteeDepositedFinCF" xlink:label="ProceedsFromLongTermLeaseAndGuaranteeDepositedFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_RepaymentsOfLongTermLeaseAndGuaranteeDepositedFinCF" xlink:label="RepaymentsOfLongTermLeaseAndGuaranteeDepositedFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_PaymentsFromChangesInOwnershipInterestsInInvestmentsInSilentPartnershipThatDoNotResultInChangeInScopeOfConsolidationFinCF" xlink:label="PaymentsFromChangesInOwnershipInterestsInInvestmentsInSilentPartnershipThatDoNotResultInChangeInScopeOfConsolidationFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_DepositsReceivedForConsignmentSalesCL" xlink:label="DepositsReceivedForConsignmentSalesCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_DepositsReceivedForSpecialJointVenturesNCL" xlink:label="DepositsReceivedForSpecialJointVenturesNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_NotesRegardingSecuritiesTextBlock" xlink:label="NotesRegardingSecuritiesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_NotesRegardingNonRecourseLoansTextBlock" xlink:label="NotesRegardingNonRecourseLoansTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock" xlink:label="NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_UrbanDevelopmentReportableSegmentsMember" xlink:label="UrbanDevelopmentReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_StrategicInvestmentReportableSegmentsMember" xlink:label="StrategicInvestmentReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_PropertyManagementAndOperationReportableSegmentsMember" xlink:label="PropertyManagementAndOperationReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_RealEstateAgentsReportableSegmentsMember" xlink:label="RealEstateAgentsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_GroupManagementFee" xlink:label="GroupManagementFee" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_GainOnInvestmentsInInvestmentSecuritiesNOI" xlink:label="GainOnInvestmentsInInvestmentSecuritiesNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_KiyoshiKanazashiMember" xlink:label="KiyoshiKanazashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_HironoriNishikawaMember" xlink:label="HironoriNishikawaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_HitoshiUemuraMember" xlink:label="HitoshiUemuraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_ShouheiKimuraMember" xlink:label="ShouheiKimuraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_YouichiOhtaMember" xlink:label="YouichiOhtaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_HoshinoHiroakiMember" xlink:label="HoshinoHiroakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_ShinichirouUsugiMember" xlink:label="ShinichirouUsugiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_HirofumiNomotoMember" xlink:label="HirofumiNomotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_MakotoKaiamiMember" xlink:label="MakotoKaiamiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_MiuraSatoshiMember" xlink:label="MiuraSatoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_HoshinoTsuguhikoMember" xlink:label="HoshinoTsuguhikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_JyoudukaYumikoMember" xlink:label="JyoudukaYumikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_MasaokiKanematsuMember" xlink:label="MasaokiKanematsuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_KatsunoriTakechiMember" xlink:label="KatsunoriTakechiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_NkazawaTakahiroMember" xlink:label="NkazawaTakahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_AkikoUnoMember" xlink:label="AkikoUnoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_AkikoHoshinaMember" xlink:label="AkikoHoshinaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_ReferenceToOtherInformationStrategyHumanCapital" xlink:label="ReferenceToOtherInformationStrategyHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_GainOnSettlementOfProvisionEI" xlink:label="GainOnSettlementOfProvisionEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL" xlink:label="LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E27633-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E27633-000_ReferenceToOtherInformation2StrategyClimateChange" xlink:label="ReferenceToOtherInformation2StrategyClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_TotalReturnOnSharePriceIndex2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TotalReturnOnSharePriceIndex2">株価指数における総利回り</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalReturnOnSharePriceIndex2" xlink:to="label_TotalReturnOnSharePriceIndex2" />
    <link:label xlink:type="resource" xlink:label="label_TotalReturnOnSharePriceIndex2_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TotalReturnOnSharePriceIndex2_2">株価指数における総利回り-2</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalReturnOnSharePriceIndex2" xlink:to="label_TotalReturnOnSharePriceIndex2_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingSecuritiesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingSecuritiesTextBlock">有価証券に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingSecuritiesTextBlock" xlink:to="label_NotesRegardingSecuritiesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingSecuritiesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingSecuritiesTextBlock_2">有価証券に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingSecuritiesTextBlock" xlink:to="label_NotesRegardingSecuritiesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingNonRecourseLoansTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingNonRecourseLoansTextBlock">ノンリコースローンに関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingNonRecourseLoansTextBlock" xlink:to="label_NotesRegardingNonRecourseLoansTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingNonRecourseLoansTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingNonRecourseLoansTextBlock_2">ノンリコースローンに関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingNonRecourseLoansTextBlock" xlink:to="label_NotesRegardingNonRecourseLoansTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock">保有目的の変更による振替に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock" xlink:to="label_NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock_2">保有目的の変更による振替に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock" xlink:to="label_NotesRegardingTransferDueToChangeInPurposeOfHoldingTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInDepositsReceivedForSpecialJointVenturesOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInDepositsReceivedForSpecialJointVenturesOpeCF">特定共同事業預り金の増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInDepositsReceivedForSpecialJointVenturesOpeCF" xlink:to="label_IncreaseDecreaseInDepositsReceivedForSpecialJointVenturesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInDepositsReceivedForSpecialJointVenturesOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInDepositsReceivedForSpecialJointVenturesOpeCF_2">特定共同事業預り金の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInDepositsReceivedForSpecialJointVenturesOpeCF" xlink:to="label_IncreaseDecreaseInDepositsReceivedForSpecialJointVenturesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInDepositsReceivedForConsignmentSalesOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInDepositsReceivedForConsignmentSalesOpeCF">受託販売預り金の増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInDepositsReceivedForConsignmentSalesOpeCF" xlink:to="label_IncreaseDecreaseInDepositsReceivedForConsignmentSalesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInDepositsReceivedForConsignmentSalesOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInDepositsReceivedForConsignmentSalesOpeCF_2">受託販売預り金の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInDepositsReceivedForConsignmentSalesOpeCF" xlink:to="label_IncreaseDecreaseInDepositsReceivedForConsignmentSalesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_RepaymentsOfLongTermLeaseAndGuaranteeDepositedFinCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RepaymentsOfLongTermLeaseAndGuaranteeDepositedFinCF">長期預り敷金保証金の返還による支出</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RepaymentsOfLongTermLeaseAndGuaranteeDepositedFinCF" xlink:to="label_RepaymentsOfLongTermLeaseAndGuaranteeDepositedFinCF" />
    <link:label xlink:type="resource" xlink:label="label_RepaymentsOfLongTermLeaseAndGuaranteeDepositedFinCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RepaymentsOfLongTermLeaseAndGuaranteeDepositedFinCF_2">長期預り敷金保証金の返還による支出、財務活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RepaymentsOfLongTermLeaseAndGuaranteeDepositedFinCF" xlink:to="label_RepaymentsOfLongTermLeaseAndGuaranteeDepositedFinCF_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsFromChangesInOwnershipInterestsInInvestmentsInSilentPartnershipThatDoNotResultInChangeInScopeOfConsolidationFinCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentsFromChangesInOwnershipInterestsInInvestmentsInSilentPartnershipThatDoNotResultInChangeInScopeOfConsolidationFinCF">連結の範囲の変更を伴わない匿名組合出資金等の払込による支出</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsFromChangesInOwnershipInterestsInInvestmentsInSilentPartnershipThatDoNotResultInChangeInScopeOfConsolidationFinCF" xlink:to="label_PaymentsFromChangesInOwnershipInterestsInInvestmentsInSilentPartnershipThatDoNotResultInChangeInScopeOfConsolidationFinCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsFromChangesInOwnershipInterestsInInvestmentsInSilentPartnershipThatDoNotResultInChangeInScopeOfConsolidationFinCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentsFromChangesInOwnershipInterestsInInvestmentsInSilentPartnershipThatDoNotResultInChangeInScopeOfConsolidationFinCF_2">連結の範囲の変更を伴わない匿名組合出資金の払込による支出、財務活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsFromChangesInOwnershipInterestsInInvestmentsInSilentPartnershipThatDoNotResultInChangeInScopeOfConsolidationFinCF" xlink:to="label_PaymentsFromChangesInOwnershipInterestsInInvestmentsInSilentPartnershipThatDoNotResultInChangeInScopeOfConsolidationFinCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromLongTermLeaseAndGuaranteeDepositedFinCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProceedsFromLongTermLeaseAndGuaranteeDepositedFinCF">長期預り敷金保証金の受入による収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromLongTermLeaseAndGuaranteeDepositedFinCF" xlink:to="label_ProceedsFromLongTermLeaseAndGuaranteeDepositedFinCF" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromLongTermLeaseAndGuaranteeDepositedFinCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProceedsFromLongTermLeaseAndGuaranteeDepositedFinCF_2">長期預り敷金保証金の受入による収入、財務活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromLongTermLeaseAndGuaranteeDepositedFinCF" xlink:to="label_ProceedsFromLongTermLeaseAndGuaranteeDepositedFinCF_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceClimateChange_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceClimateChange">他の記載への参照、ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategyClimateChange_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyClimateChange" xlink:to="label_ReferenceToOtherInformationStrategyClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategyClimateChange">他の記載への参照、戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyClimateChange" xlink:to="label_ReferenceToOtherInformationStrategyClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2StrategyClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformation2StrategyClimateChange_2">他の記載への参照２</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2StrategyClimateChange" xlink:to="label_ReferenceToOtherInformation2StrategyClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2StrategyClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformation2StrategyClimateChange">他の記載への参照２、戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2StrategyClimateChange" xlink:to="label_ReferenceToOtherInformation2StrategyClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementClimateChange_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChange" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementClimateChange">他の記載への参照、リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChange" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceHumanCapitalTextBlock_2">ガバナンス、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceHumanCapitalTextBlock">ガバナンス、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyHumanCapitalTextBlock_2">戦略、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyHumanCapitalTextBlock">戦略、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyHumanCapital_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategyHumanCapital_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyHumanCapital" xlink:to="label_ReferenceToOtherInformationStrategyHumanCapital_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyHumanCapital" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategyHumanCapital">他の記載への参照、戦略、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyHumanCapital" xlink:to="label_ReferenceToOtherInformationStrategyHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementHumanCapitalTextBlock_2">リスク管理、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementHumanCapitalTextBlock">リスク管理、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsHumanCapitalTextBlock_2">指標及び目標、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsHumanCapitalTextBlock">指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GroupManagementFee" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GroupManagementFee">グループマネジメントフィー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GroupManagementFee" xlink:to="label_GroupManagementFee" />
    <link:label xlink:type="resource" xlink:label="label_GroupManagementFee_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GroupManagementFee_2">グループマネジメントフィー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GroupManagementFee" xlink:to="label_GroupManagementFee_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnInvestmentsInInvestmentSecuritiesNOI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnInvestmentsInInvestmentSecuritiesNOI">投資有価証券運用益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnInvestmentsInInvestmentSecuritiesNOI" xlink:to="label_GainOnInvestmentsInInvestmentSecuritiesNOI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnInvestmentsInInvestmentSecuritiesNOI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnInvestmentsInInvestmentSecuritiesNOI_2">投資有価証券運用益、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnInvestmentsInInvestmentSecuritiesNOI" xlink:to="label_GainOnInvestmentsInInvestmentSecuritiesNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnSettlementOfProvisionEI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnSettlementOfProvisionEI_2">負担金精算益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnSettlementOfProvisionEI" xlink:to="label_GainOnSettlementOfProvisionEI_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnSettlementOfProvisionEI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnSettlementOfProvisionEI">負担金精算益、特別利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnSettlementOfProvisionEI" xlink:to="label_GainOnSettlementOfProvisionEI" />
    <link:label xlink:type="resource" xlink:label="label_LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL_2">関係会社株式清算損</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL" xlink:to="label_LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL_2" />
    <link:label xlink:type="resource" xlink:label="label_LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL">関係会社株式清算損、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL" xlink:to="label_LossOnLiquidationOfSharesOfSubsidiariesAndAssociatesEL" />
    <link:label xlink:type="resource" xlink:label="label_AkikoHoshinaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AkikoHoshinaMember">保科　明子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AkikoHoshinaMember" xlink:to="label_AkikoHoshinaMember" />
    <link:label xlink:type="resource" xlink:label="label_AkikoHoshinaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AkikoHoshinaMember_2">保科　明子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AkikoHoshinaMember" xlink:to="label_AkikoHoshinaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KiyoshiKanazashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KiyoshiKanazashiMember">金指　潔 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KiyoshiKanazashiMember" xlink:to="label_KiyoshiKanazashiMember" />
    <link:label xlink:type="resource" xlink:label="label_KiyoshiKanazashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KiyoshiKanazashiMember_2">金指　潔</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KiyoshiKanazashiMember" xlink:to="label_KiyoshiKanazashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HironoriNishikawaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HironoriNishikawaMember">西川　弘典 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HironoriNishikawaMember" xlink:to="label_HironoriNishikawaMember" />
    <link:label xlink:type="resource" xlink:label="label_HironoriNishikawaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HironoriNishikawaMember_2">西川　弘典</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HironoriNishikawaMember" xlink:to="label_HironoriNishikawaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HitoshiUemuraMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HitoshiUemuraMember">植村　仁 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HitoshiUemuraMember" xlink:to="label_HitoshiUemuraMember" />
    <link:label xlink:type="resource" xlink:label="label_HitoshiUemuraMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HitoshiUemuraMember_2">植村　仁</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HitoshiUemuraMember" xlink:to="label_HitoshiUemuraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShouheiKimuraMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShouheiKimuraMember">木村　昌平</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShouheiKimuraMember" xlink:to="label_ShouheiKimuraMember" />
    <link:label xlink:type="resource" xlink:label="label_ShouheiKimuraMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShouheiKimuraMember_2">木村　昌平 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShouheiKimuraMember" xlink:to="label_ShouheiKimuraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YouichiOhtaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YouichiOhtaMember">太田　陽一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YouichiOhtaMember" xlink:to="label_YouichiOhtaMember" />
    <link:label xlink:type="resource" xlink:label="label_YouichiOhtaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YouichiOhtaMember_2">太田　陽一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YouichiOhtaMember" xlink:to="label_YouichiOhtaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HoshinoHiroakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HoshinoHiroakiMember_2">星野 浩明</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HoshinoHiroakiMember" xlink:to="label_HoshinoHiroakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HoshinoHiroakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HoshinoHiroakiMember">星野 浩明 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HoshinoHiroakiMember" xlink:to="label_HoshinoHiroakiMember" />
    <link:label xlink:type="resource" xlink:label="label_ShinichirouUsugiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShinichirouUsugiMember">宇杉 真一郎 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShinichirouUsugiMember" xlink:to="label_ShinichirouUsugiMember" />
    <link:label xlink:type="resource" xlink:label="label_ShinichirouUsugiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShinichirouUsugiMember_2">宇杉 真一郎</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShinichirouUsugiMember" xlink:to="label_ShinichirouUsugiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HirofumiNomotoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HirofumiNomotoMember">野本　弘文 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirofumiNomotoMember" xlink:to="label_HirofumiNomotoMember" />
    <link:label xlink:type="resource" xlink:label="label_HirofumiNomotoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HirofumiNomotoMember_2">野本　弘文</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirofumiNomotoMember" xlink:to="label_HirofumiNomotoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MakotoKaiamiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MakotoKaiamiMember">貝阿彌　誠 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MakotoKaiamiMember" xlink:to="label_MakotoKaiamiMember" />
    <link:label xlink:type="resource" xlink:label="label_MakotoKaiamiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MakotoKaiamiMember_2">貝阿彌　誠</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MakotoKaiamiMember" xlink:to="label_MakotoKaiamiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiuraSatoshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiuraSatoshiMember">三浦　惺</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiuraSatoshiMember" xlink:to="label_MiuraSatoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_MiuraSatoshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiuraSatoshiMember_2">三浦　惺 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiuraSatoshiMember" xlink:to="label_MiuraSatoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HoshinoTsuguhikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HoshinoTsuguhikoMember">星野　次彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HoshinoTsuguhikoMember" xlink:to="label_HoshinoTsuguhikoMember" />
    <link:label xlink:type="resource" xlink:label="label_HoshinoTsuguhikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HoshinoTsuguhikoMember_2">星野　次彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HoshinoTsuguhikoMember" xlink:to="label_HoshinoTsuguhikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_JyoudukaYumikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_JyoudukaYumikoMember">定塚　由美子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JyoudukaYumikoMember" xlink:to="label_JyoudukaYumikoMember" />
    <link:label xlink:type="resource" xlink:label="label_JyoudukaYumikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_JyoudukaYumikoMember_2">定塚　由美子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JyoudukaYumikoMember" xlink:to="label_JyoudukaYumikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AkikoUnoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AkikoUnoMember">宇野 晶子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AkikoUnoMember" xlink:to="label_AkikoUnoMember" />
    <link:label xlink:type="resource" xlink:label="label_AkikoUnoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AkikoUnoMember_2">宇野 晶子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AkikoUnoMember" xlink:to="label_AkikoUnoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MasaokiKanematsuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MasaokiKanematsuMember">兼松 将興 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasaokiKanematsuMember" xlink:to="label_MasaokiKanematsuMember" />
    <link:label xlink:type="resource" xlink:label="label_MasaokiKanematsuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MasaokiKanematsuMember_2">兼松 将興</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasaokiKanematsuMember" xlink:to="label_MasaokiKanematsuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KatsunoriTakechiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KatsunoriTakechiMember">武智　克典 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KatsunoriTakechiMember" xlink:to="label_KatsunoriTakechiMember" />
    <link:label xlink:type="resource" xlink:label="label_KatsunoriTakechiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KatsunoriTakechiMember_2">武智　克典</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KatsunoriTakechiMember" xlink:to="label_KatsunoriTakechiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NkazawaTakahiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NkazawaTakahiroMember">仲澤　孝宏</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NkazawaTakahiroMember" xlink:to="label_NkazawaTakahiroMember" />
    <link:label xlink:type="resource" xlink:label="label_NkazawaTakahiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NkazawaTakahiroMember_2">仲澤　孝宏 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NkazawaTakahiroMember" xlink:to="label_NkazawaTakahiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UrbanDevelopmentReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UrbanDevelopmentReportableSegmentsMember">都市開発</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UrbanDevelopmentReportableSegmentsMember" xlink:to="label_UrbanDevelopmentReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_UrbanDevelopmentReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UrbanDevelopmentReportableSegmentsMember_2">都市開発、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UrbanDevelopmentReportableSegmentsMember" xlink:to="label_UrbanDevelopmentReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategicInvestmentReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategicInvestmentReportableSegmentsMember">戦略投資</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategicInvestmentReportableSegmentsMember" xlink:to="label_StrategicInvestmentReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_StrategicInvestmentReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategicInvestmentReportableSegmentsMember_2">戦略投資、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategicInvestmentReportableSegmentsMember" xlink:to="label_StrategicInvestmentReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_PropertyManagementAndOperationReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PropertyManagementAndOperationReportableSegmentsMember">管理運営</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PropertyManagementAndOperationReportableSegmentsMember" xlink:to="label_PropertyManagementAndOperationReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_PropertyManagementAndOperationReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PropertyManagementAndOperationReportableSegmentsMember_2">管理運営、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PropertyManagementAndOperationReportableSegmentsMember" xlink:to="label_PropertyManagementAndOperationReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateAgentsReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RealEstateAgentsReportableSegmentsMember">不動産流通</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateAgentsReportableSegmentsMember" xlink:to="label_RealEstateAgentsReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateAgentsReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RealEstateAgentsReportableSegmentsMember_2">不動産流通、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateAgentsReportableSegmentsMember" xlink:to="label_RealEstateAgentsReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DepositsReceivedForConsignmentSalesCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DepositsReceivedForConsignmentSalesCL">受託販売預り金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepositsReceivedForConsignmentSalesCL" xlink:to="label_DepositsReceivedForConsignmentSalesCL" />
    <link:label xlink:type="resource" xlink:label="label_DepositsReceivedForConsignmentSalesCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DepositsReceivedForConsignmentSalesCL_2">受託販売預り金、流動負債、負債の部</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepositsReceivedForConsignmentSalesCL" xlink:to="label_DepositsReceivedForConsignmentSalesCL_2" />
    <link:label xlink:type="resource" xlink:label="label_DepositsReceivedForSpecialJointVenturesNCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DepositsReceivedForSpecialJointVenturesNCL">不動産特定共同事業預り金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepositsReceivedForSpecialJointVenturesNCL" xlink:to="label_DepositsReceivedForSpecialJointVenturesNCL" />
    <link:label xlink:type="resource" xlink:label="label_DepositsReceivedForSpecialJointVenturesNCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DepositsReceivedForSpecialJointVenturesNCL_2">不動産特定共同事業預り金、固定負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepositsReceivedForSpecialJointVenturesNCL" xlink:to="label_DepositsReceivedForSpecialJointVenturesNCL_2" />
  </link:labelLink>
</link:linkbase>